import express from 'express';
const router = express.Router();

import * as statsController from '../controllers/statsController.js';

// GET request for statistics
router.get('/', statsController.statsController);


module.exports = router;